Add the number of open tabs to the new Quit dialog



I went to close the browser to see how many tabs were open in this window, and it usually says "You have xx tabs open, do you really wish to close them" or something like that.

The message has changed, and no longer tells the number of tabs. This is bad.




some tabs.
the X in top right to close the browser.


Unexpected dialog box comes up.


Dialog box with number of tabs should come up.

No additional information at this time. Sorry for improper wording, but I am pressed for time today and can't load an older build to get the right wording.
